<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!-- 背景顏色 -->
    <solid android:color="#FF3D3D3D" />

    <!-- 邊框 -->
    <stroke
        android:width="0dp"
        android:color="#FFFFFFFF" />

    <!-- 圓角設定 -->
    <corners
        android:radius="30dp" />
</shape>
